<template>
    <div class="pd10">
        <Census></Census>
    </div>
</template>

<script>
import Census from './IndicatorAlarmStatistics/AlarmStatistics.vue'

export default {
    name: 'zhuwanzhibtj',
    components: { Census },
    data() {
        return {
            vh: '',
            vh1: '',
            activeName: 'first',
            device: ''
        }
    },
    created() {},
    mounted() {
        this.setHeight()
        window.addEventListener('resize', this.setHeight)
    },
    beforeDestroy() {
        window.removeEventListener('resize', this.setHeight)
    },
    methods: {
        setHeight() {
            this.device = window.devicePixelRatio
            this.vh = window.sessionStorage.getItem('appheight') - 80 + 'px'
            this.vh1 = window.sessionStorage.getItem('appheight') - 20 + 'px'
        },
        handleClick(tab, event) {
            // console.log(tab, event);
        }
    }
}
</script>

<style lang="less" scoped>
@import url('../../styles/comStyle.less');
</style>
